Subject: Guassian98 w/ PM3 error message?

From: Connie Chang <[email-masked]>
Date: Fri, 11 Oct 2002 12:39:41 -0400

Hi --

I'm trying to run a C140 complex with Gaussian using PM3.  But I'm
getting this error message I don't understand.  It says that I have
insufficient memory for my task, but I used Windows task manager to
monitor the memory usage during the calculation, but it seemed fine.

HAs anyone had this kind of error before and what can I do to fix it?

The error message is:

Leave Link  202 at Tue Oct 08 12:15:06 2002, MaxMem=    6291456
cpu:       0.0
 (Enter C:\G98W\l301.exe)
 Standard basis: VSTO-3G (5D, 7F)
 Integral buffers will be    262144 words long.
 Raffenetti 1 integral format.
 Two-electron integral symmetry is turned off.
   560 basis functions     1680 primitive gaussians
   280 alpha electrons      280 beta electrons
       nuclear repulsion energy     13722.0528113451 Hartrees.
 Leave Link  301 at Tue Oct 08 12:15:07 2002, MaxMem=    6291456
cpu:       0.0
 (Enter C:\G98W\l401.exe)
 Simple Huckel Guess.
 Leave Link  401 at Tue Oct 08 12:15:36 2002, MaxMem=    6291456
cpu:      29.0
 (Enter C:\G98W\l402.exe)
 RHF-PM3 calculation of energy and first derivatives.
 MO and density RWFs will be updated.
 Closed-shell calculation:     280 occupied levels.
 NNHCO=    0.
 References:
  C: (PM3): J. J. P. STEWART, J. COMP. CHEM.     10, 209 (1989).
 Insufficient memory for Iter:  NGot=    495796.
 Error termination via Lnk1e in C:\G98W\l402.exe.
 Job cpu time:  0 days  0 hours  0 minutes 40.0 seconds.
 File lengths (MBytes):  RWF=   48 Int=    0 D2E=    0 Chk=    1 Scr=
1

Thanks,
Connie Chang
[email-masked]